it took me hours to find out that i had the same issue in a plone-4.0a3 
buildout until i found this thread

in the meantime 2.12.2 is released so all one needs to do is to modify
http://dist.plone.org/release/4.0a3/versions.cfg to use zope-2.12.2:

  [buildout]
  extends = http://download.zope.org/Zope2/index/2.12.2/versions.cfg

  ...
  Zope2                                 = 2.12.2


thanks for fixing this!
  fRiSi



Martin Aspeli wrote:

> On 15/12/09 5:45, Tres Seaver wrote:
> 
>>> I've committed this in r106436 and merged to trunk in r106437.
>>
>> OK, sounds fine to me.  Can you merge to the 2.11 branch as well?  I
>> think Andreas will be releasing 2.9.x through 2.12.x fairly soon.
> 
> Sure, I'd forgotten about that one.
> 
>>> If anyone objects, please let me know and I'll back it out. Otherwise,
>>> I'm hopeful for a 2.12.2 soon, as this breaks a few things in Plone. :-/
>>
>> Heh, and after you have been just posting about using SVN develop eggs
>> on  your blog. ;)
> 
> Right. I can run from a develop egg in this project, but I wouldn't want
> to ask everyone who uses Plone to do that. :)
> 
> Martin
> 

-- 
Webmeisterei GmbH - Büro für Netzfragen
Tel: +43 5572 908877,  Fax: +43 5572 908877-66
Steinebach 18, A-6850 Dornbirn
http://www.webmeisterei.com


_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to